@charset "gb18030";
/*@import url("http://www.dzwww.com/tpl/mfx/globle.css");*/

/* 20100721-山东新闻-by mfx */
/* css初始设置覆盖 通用全局设置 */
a:link, a:visited { outline-style:none; color:#000; text-decoration:none; }
a:hover, a:active { color:#900; text-decoration:underline; }
body, td, th { line-height:22px; }
#wrapper { margin:0 auto; WIDTH: 956px; overflow:hidden; padding:0 8px; background: #FFF url(images/shandong_02.gif) repeat-y center center }
/* 图文混排公用 */  
.pp, .pt, .list12 ul, .list14 ul, .area { width:100%; margin:0 auto; }
.pp:after, .pt:after, .area:after, .clear:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
.pp { text-align:center; }
.pp img { display:block; margin:0 auto; }	/*组图内图片属性*/
.pp span { display:block; }
.pt { color:#666; line-height:20px; text-align:left; }
.pt div { float:left; margin:0 10px 0 0; }			/*图文混排*/
.pt p { clear:none }
/* 列表属性公用 */
.list12 li, .list14 li { background:url(images/shandong_93.gif) no-repeat 0 8px; padding-left:10px; }
.list14 li { background:url(images/shandong_93.gif) no-repeat 0 10px; }
.list12 li { line-height:24px; }
.list14 li { line-height:26px; }
.list12 li img, .list14 li img { margin-left:6px }
.list12 li a, .list14 li a { text-decoration: none; font-size:12px; }
.list14 li a {; font-size:14px; }
.list12 li a:hover, .list14 li a:hover { color:#c00; text-decoration:underline }

.red14B { font-size:14px; font-family:"宋体",Verdana, Geneva, sans-serif; font-weight:bold; line-height:24px; color:#c40001;}
.red14B a{color:#c40001;}

.brown14B { font-size:14px; font-family:"宋体",Verdana, Geneva, sans-serif; font-weight:bold; line-height:24px; color:#5a1907;}
.brown14B a {color:#5a1907;}

.fen12 {font-size:12px; font-family:"宋体",Verdana, Geneva, sans-serif; font-weight:normal; line-height:22px; color:#8d3737;}
.fen12 a  {color:#8d3737;}

.white12 {font-size:12px; font-family:"宋体",Verdana, Geneva, sans-serif; font-weight:normal; line-height:20px; color:#fff;}
.white12 a  {color:#fff;}

.song9,.song9 a {font-family: Verdana, Geneva, sans-serif; font-size:9px; color:#5b1c00; line-height:16px; text-decoration:none;}


/* ------------------------------------主体头部公用------------------------------------ */
.themes { border-top:solid 7px #000; background-color:#ebe6d3;  color:#755510; padding:20px 0 10px 30px; margin-bottom:15px;}
.themes a {color:#755510; font-size:14px;}

#c11 { background:url(images/h_02.gif) no-repeat center top;}
.tu1 { background:url(images/nn_10.gif) no-repeat right top;}
.tu2 {background:url(images/nn_08.gif) no-repeat center top;}
.tu3 {background:url(images/s2_43.gif) no-repeat right top;}
.tu4 { background:url(images/s2_44.gif) no-repeat right top;}

.hei30,.hei30 a {font-family:"黑体"; font-size:30px; color:#900; line-height:45px; text-decoration:none;}
.hei30 a:hover {font-family:"黑体"; font-size:30px; color:#900; line-height:45px; text-decoration:none;}

.song14,.song14 a {font-family:"宋体"; font-size:14px; color:#5b1c00; line-height:24px; text-decoration:none;}
.song14 a:hover {font-family:"宋体"; font-size:14px; color:#5b1c00; line-height:24px; text-decoration:none;}

.song12,.song12 a {font-family:"宋体"; font-size:12px; color:#5b1c00; line-height:22px; text-decoration:none;}
.song12 a:hover {font-family:"宋体"; font-size:12px; color:#F00; line-height:22px; text-decoration:none;}

.song121,.song121 a {font-family:"宋体"; font-size:12px; color:#5b1c00; line-height:20px; text-decoration:none;}
.song121 a:hover {font-family:"宋体"; font-size:12px; color:#F00; line-height:20px; text-decoration:none;}


.song18 {font-family:"黑体"; font-size:18px; color:#922d00; line-height:22px; text-decoration:none; font-weight:normal;}
.song18 a  {color:#922d00;}
/* 
/*-------------------------------- ----foot------------------------------------*/
#footer { text-align:center; line-height:18px; padding:5px 0; width:972px; margin:0 auto; border-top: solid 10px #b41414}
#footer img {margin:0 5px;
}
